Subject: bug#23935: 25.1.50; simple reproducible crash for emacs -Q: `M-: (+ 1997 120 400)'

From: Drew Adams <[email-masked]>
Date: Sun, 10 Jul 2016 12:46:07 -0700 (PDT)

> Hmm... these are stock Windows fonts, so unlikely to cause the crash.
> 
> I guess we will have to detect the problematic line(s) in HELLO one by
> one.  Please start "emacs -Q", then type "C-x 2", and shrink the upper
> window to just 5 lines.  Then type "C-h H" in that window -- this
> shouldn't crash, as the first 5 lines of HELLO are pure ASCII.
> 
> Now click on the bottom arrow of the scroll bar of that window one
> click at a time.  Each click should show one more line.  (Some clicks
> might take a couple of seconds to react, as Emacs searches for the
> fonts it needs.)  When the problematic line is about to enter the
> view, the click to scroll that line into the window will crash Emacs.
> Please tell what was the last line you were able to display before the
> crash.

Middle/Near East was successful.  Clicking once more crashed Emacs.